@charset "UTF-8";
/* CSS Document */
.section-top {
  position: relative;
}
.section-top_img::before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
  width: 100%;
  height: 100vh;
  background: url("../image/shop/front_door.jpg") center no-repeat;
  background-size: cover;
}
.section-top_img-filter {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-top_shop-logo img {
  min-width: 300px;
  width: 50%;
  margin: 0 auto;
}
.header-navigation ul {
  padding: 0 160px;
  margin: 0 auto;
  display: flex;
  width: 100%;
  bottom: 0%;
  background-color: rgba(255, 237, 237, 1);
}
.header-navigation ul li {
  padding: 20px 10px;
  font-size: 2.0rem;
  font-weight: 500;
  margin: 0 auto;
}
.header-navigation li a {
  text-decoration: none;
  color: #333;
}
@media (min-width: 769px) {
  .openbtn6 {
    display: none;
  }
}
@media (max-width: 768px) {
  .header-navigation ul {
    display: block;
    padding: 0 10px;
  }
  .header-navigation ul li {
    padding: 15px 0 5px;
    font-size: 2.0rem;
    border-bottom: solid #333 1px;
  }
}
.section-concept {
  background-color: #fff;
  padding: 100px 0 50px;
}
.section-concept_title {
  margin: 0 auto 60px;
}
.section-concept_message {
  text-align: center;
  margin: 0 auto;
  margin-bottom: 100px;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
}
.section-concept_message-emphasis {
  font-weight: 600;
  display: block;
}
.section-concept_main-img img {
  width: 760px;
  height: 416px;
  object-fit: cover;
  margin: 0 auto;
}
@media (max-width: 550px) {
  .section-concept {
    padding: 40px 0px;
  }
  .section-concept_message {
    margin-bottom: 40px;
    font-size: 1.4rem;
    line-height: 2.5rem;
  }
}
@media (max-width: 768px) {
  .section-concept {
    padding: 60px 0px 20px;
  }
  .section-concept_title {
    margin-bottom: 40px;
  }
  .section-concept_message {
    text-align: left;
    padding: 0 8%;
    margin-bottom: 40px;
  }
  .section-concept_main-img img {
    width: 100%;
    height: 100%;
  }
}
.section-news {
  padding: 100px 0;
  background-color: #FFF;
}
.section-news h2 {
  margin-bottom: 100px;
}
.banner-content {
  display: inline-block;
  justify-content: center;
  margin: 0 auto;
  padding: 0;
}
.banner-content li {
  list-style-type: none;
}
.section-news img {
  max-width: 600px;
  box-shadow: 0px 2px 6px 0px rgb(0 0 0 / 20%);
}
@media (max-width: 610px) {
  .section-news {
    padding: 60px 10px;
  }
  .section-news h2 {
    margin-bottom: 40px;
  }
  .section-news img {
    width: 90vw;
  }
  .modaal-gallery-item gallery-item-0 is_active {
    width: 95vw;
  }
  .banner01 {
    margin-bottom: 30px;
  }
}
@media (max-width: 1230px) {
  .banner-content {
    display: block;
  }
  .banner01 {
    margin-bottom: 40px;
  }
}
.section-menu {
  background-color: #FFEDED;
  padding: 100px 140px;
}
.section-menu_content {
  margin: 0 auto;
}
.section-menu h2 {
  margin-bottom: 100px;
}
.section-menu_box {
  display: flex;
  max-width: 900px;
  margin: 0 auto;
}
.inner-box {
  display: block;
  min-width: 400px;
  margin: 0 auto 40px;
  text-align: center;
}
.inner-box_menu {
  display: flex;
  max-width: 100%;
  border-bottom: solid 1px #333;
}
.inner-box_menu-title {
  width: 70%;
  padding: 5px;
  text-align: left;
}
.inner-box_menu-price {
  width: 30%;
  padding: 5px;
  text-align: right;
}
@media (max-width: 450px) {
  .inner-box {
    min-width: 250px;
  }
  .p_small {
    font-size: 1.5rem;
  }
}
@media (min-width: 450px) {
  .inner-box {
    max-width: 450px;
  }
}
@media (max-width: 768px) {
  .inner-box {
    margin-bottom: 40px;
  }
  .inner-box p {
    margin: 0;
    letter-spacing: -0.01rem;
  }
}
@media (max-width: 1200px) {
  .section-menu {
    padding: 60px 10px 60px;
  }
  .section-menu h2 {
    margin-bottom: 40px;
  }
  .section-menu_box {
    display: block;
  }
}
.section-item {
  background-color: #fff;
  padding: 100px 140px;
}
.section-item h2 {
  margin-bottom: 100px;
}
.section-item_img-box {
  display: flex;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
}
.section-item_inner-box {
  margin-bottom: 110px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
.section-item_inner-box img {
  max-width: 320px;
  height: auto;
  margin: 0;
}
.section-item_inner-box.track-oil img {
  max-width: 280px;
}
.section-item h3 {
  position: relative;
  padding: 0 65px;
  text-align: center;
  margin-bottom: 50px;
}
.section-item h3:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  background: #333;
}
.section-item h3 span {
  position: relative;
  padding: 0 1em;
  background: #fff;
}
.section-item_message {
  font-weight: 400;
}
@media (max-width: 550px) {
  .section-item img {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .section-item {
    padding: 60px 10px;
  }
  .section-item h2 {
    margin-bottom: 40px;
  }
  .section-item h3 {
    margin-bottom: 30px;
  }
  .section-item_inner-box {
    margin-bottom: 50px;
  }
  .section-item_img-box {
    display: block;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .section-item {
    padding: 60px 100px;
  }
  .section-item h2 {
    margin-bottom: 30px;
  }
  .section-item h3 {
    margin-bottom: 30px;
  }
  .section-item_img-box {
    display: block;
  }
  .section-item_message-break:after {
    content: "\A";
    white-space: pre;
  }
}
.section-map {
  background-color: #fff;
  padding-bottom: 150px;
}
.section-map h2 {
  margin: 0 0 100px;
  padding-top: 40px;
}
.section-map_google {
  margin-bottom: 100px;
}
.section-map_illust {
  display: block;
  margin: 0 auto 100px;
  width: 500px;
}
.tel {
  background-color: #70B383;
  display: block;box-shadow: 0px 2px 6px 0px rgb(0 0 0 / 20%);
  width: 630px;
  border-radius: 6px;
  margin: 0 auto;
  padding: 5px;
  
}
.tel:hover {
  opacity: 0.5;
}
.tel-call {
  color: #333;
}
@media (max-width: 768px) {
  .section-map {
    padding: 40px 0 80px;
  }
  .section-map h2 {
    margin-bottom: 40px;
    padding-top: 0;
  }
  .section-map_illust {
    width: 85%;
    margin-bottom: 80px;
  }
  .tel {
    width: 85%;
  }
}
@media (max-width: 1000px) {
  .section-map_google {
    width: 100%;
  }
}
.footer {
  background-color: #FFEDED;
  padding: 60px 140px;
}
.footer-navigation {
  text-align: left;
}
.footer-navigation li {
  margin-bottom: 10px;
}
.footer-navigation a {
  text-decoration: none;
  color: #333;
}
.footer-address p {
  margin: 0;
  padding: 5px 0;
  font-style: normal;
}
.copyrights {
  padding-top: 20px;
  font-weight: 400;
}
@media (max-width: 768px) {
  .footer {
    padding: 40px 10px 30px;
  }
  .footer ul {
    text-align: center;
    margin: 0 auto 60px;
  }
  .footer li {
    display: inline-block;
  }
  .footer a {
    padding: 0 10px 0 0;
  }
}
/*全て共通：hideエリアをはじめは非表示*/
.hide-area{
	display: none;
}

/*全て共通：モーダルのボタンの色を変更したい場合*/
.modaal-close:after, 
.modaal-close:before{
	background: #ccc;	
}

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
	background: #666;
}

/*確認を促すモーダル：タイトルの色を変更したい場合*/
#modaal-title {
	font-size: 1.2rem;
	text-align: center;
	margin: 0 0 20px 0;
}

/*動画表示のモーダル：余白を変更したい場合*/
.modaal-inner-wrapper, .modaal-image {
	padding: 0;
}
.modaal-gallery-control {
  display: none;
}